Description

Requires GMS2 2.2.4 runtimes (or newer), otherwise you will not be able to build this extension!

This extension is used to enable Push Notifications on the Android platform using the Google APIs along with Firebase (for remote notifications). For full details on how to set up and use this extension, please see the following articles:

More info

End User Licence Agreement (EULA).

Age Rating: 4+

Version

GMS2 - Version 1.0.1. Published October 8, 2019

!!! This version requires GMS2 2.2.4 or above in order to build in your projects.

  • Replaced calls to Android Support Library with calls to AndroidX so the extension will build in 2.2.4 and above.
Privacy Policy
Loading, please wait

Package contents

Loading, please wait

What is the issue?

Loading, please wait

Back to Top